package intrinsic.mx.core;

public class FlexLoader extends intrinsic.flash.display.Loader {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public FlexLoader() {
}


/** Static Methods */

/** Methods */
public native String toString();

}
